nginx宝塔报错 error while loading shared libraries: libluajit-5.1.so.2: cannot open

657次阅读
没有评论

解决方案:

yum -y install lua*


评论(没有评论)
验证码